summaryrefslogtreecommitdiff
path: root/t/yacc5.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/yacc5.sh')
-rwxr-xr-xt/yacc5.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/t/yacc5.sh b/t/yacc5.sh
index ab24b563d..4382ded62 100755
--- a/t/yacc5.sh
+++ b/t/yacc5.sh
@@ -17,7 +17,7 @@
# Test of yacc functionality, derived from GNU binutils
# by Tim Van Holder.
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_PROG_CC
@@ -53,7 +53,7 @@ $AUTOMAKE -a
# No rule needed, the default .y.c: inference rule is enough
# (but there may be an additional dependency on a dirstamp file).
-grep '^sub/maude\.c:.*maude\.y' Makefile.in && Exit 1
+grep '^sub/maude\.c:.*maude\.y' Makefile.in && exit 1
## Try again with per-exe flags.
@@ -69,10 +69,10 @@ $ACLOCAL
$AUTOMAKE -a
# Rule should use maude_YFLAGS.
-grep 'AM_YFLAGS.*maude' Makefile.in && Exit 1
+grep 'AM_YFLAGS.*maude' Makefile.in && exit 1
# Silly regression.
-grep 'maudec' Makefile.in && Exit 1
+grep 'maudec' Makefile.in && exit 1
# Make sure the .o file is required.
grep '^am_maude_OBJECTS.*maude' Makefile.in